<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.RecordNumbers Property
BTreeDatabase Class See Also Send Feedback

If true, this object supports retrieval from the Btree using record numbers.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool RecordNumbers { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RecordNumbers As Boolean

Visual C++

    public:
    property bool RecordNumbers {
    	bool get ();
    }

# See Also

BTreeDatabase Class
BerkeleyDB Namespace